<!DOCTYPE html>
<html lang="ca">

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <meta name="author" content="Martí Gustamante">
  <title>M4 Play</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <img src="src/M4PLay.jpg" alt="Logo">
    <h1>LEARNING THROUGH PLAY</h1>
  </header>

  <nav class="links">
    <a href="index.html">M4PLAY</a>
    <a href="llista/llista.html">VIDEOJOCS</a>
    <a href="#noticies">NOTÍCIES</a>
    <a href="#ranking">RÀNKING</a>
    <a href="ressenya/ressenya.html">RESSENYA</a>
    <a href="#">CONTACTE</a>
  </nav>

  <main>
    <h2>VIDEOJOCS</h2>

    <div>
      <article>
        <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793" alt="Garry's Mod Portada">
        <div class="content-videojocs">
          <div>
            <h4>Garry's Mod</h4>
            <p>Garry's Mod és un entorn que et permet jugar lliurement amb el motor físic. Al contrari que en la majoria
              de
              jocs, no hi ha metes ni objectius predeterminats.</p>
          </div>
          <a href="videojoc/videojoc.html">Més info</a>
        </div>
      </article>

      <article>

        <img
          src="https://as01.epimg.net/meristation/imagenes/2022/01/20/noticias/1642660724_073800_1642662176_noticia_normal.jpg"
          alt="Vampire Survivors Portada">
        <div class="content-videojocs">
          <div>
            <h4>Vampire Survivors</h4>
            <p>Vampire Survivors és un videojoc roguelike shoot 'em up desenvolupat i publicat per Luca Galante, també
              conegut com a poncle.
              El jugador tria un dels múltiples personatges amb diferents armes i bonus inicials, i els controla en un
              mapa sense fi amb l'objectiu d'aguantar incomptables onades de monstres.
            </p>
          </div>

          <a href="videojoc/videojoc.html">Més info</a>
        </div>
      </article>

      <article>

        <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="Gran Tutismo Portada">
        <div class="content-videojocs">
          <div>
            <h4>Gran Turismo 5</h4>
            <p>És la cinquena entrega completa de la sèrie de videojocs de curses Gran Turismo produïda per a la consola
              PlayStation 3.</p>
          </div>
          <a href="videojoc/videojoc.html">Més info</a>
        </div>
      </article>
      <article>

        <img src="https://assets1.ignimgs.com/2021/01/13/factorio-blogroll-01-1610496092448_160w.jpg?width=1280"
          alt="Factorio portada">
        <div class="content-videojocs">
          <div>
            <h4>Factorio</h4>
            <p>Factorio és un joc de simulació de construcció i gestió desenvolupat per l'estudi txec Wube Software.</p>
          </div>
          <a href="videojoc/videojoc.html">Més info</a>
        </div>
      </article>

      <article>

        <img src="https://cdn.akamai.steamstatic.com/steam/apps/367520/capsule_616x353.jpg?t=1625363925"
          alt="Hollow Knight Portada">
        <div class="content-videojocs">
          <div>
            <h4>Hollow Knight</h4>
            <p>Hollow Knight és una aventura d'acció clàssica en 2D ambientada en un vast mon interconnectat.
              Explora tortuoses cavernes, ciutats antigues i paratges mortals. Combat contra criatures corrompudes, fes
              noves amistats amb insectes estranys i resol els antics misteris que s'amaguen al cor del regne.
            </p>
          </div>
          <a href="videojoc/videojoc.html">Més info</a>
        </div>
      </article>

      <article>

        <img
          src="https://cdn1.epicgames.com/offer/crab/EGS_Satisfactory_CoffeeStainStudios_S1_2560x1440-e6be9b4c41c7da68a6a8adfb9fa6a0d1"
          alt="Satisfactory Portada">
        <div class="content-videojocs">
          <div>
            <h4>Satisfactory</h4>
            <p>Satisfactory és un joc de simulació de fàbrica en primera persona creat pel desenvolupador de videojocs
              suec Coffee Stain Studios.</p>
          </div>
          <a href="videojoc/videojoc.html">Més info</a>
        </div>
      </article>
    </div>

  </main>

  <div class="seccio2">
    <section class="trucs">
      <h3>TRUCS</h3>

      <div>
        <article>
          <h4>Grand Theft Auto</h4>
          <p><span class="negreta">Per fer aparèixer vaixells:</span> 362-555-050</p>
          <p><span class="negreta">Per fer aparèixer salut: </span> 482-555-050</p>
        </article>

        <article>
          <h4>League of Legends</h4>
          <p><span class="negreta">Encanteris d'invocador: </span>t'expliquem què són i com funciona cada un.</p>
          <p><span class="negreta">Pujar de nivell ràpidament: </span>descobreix totes les formes de guanyar punts
            d'experiència (EXP).</p>
          <p><span class="negreta">Recompenses de compte: </span> aquí ensenyem tots els premis que guanyaràs per pujar
            el teu nivell al LOL.</p>
        </article>
      </div>
    </section>

    <section id="noticies" class="noticies">
      <h3>NOTÍCIES</h3>
      <div>
        <article>
          <h4>Els videojocs com a eines pel coneixement</h4>
          <p>Des de que vam començar el nostre camí com a GammeraNest i com equip creatiu, fa deu anys, assessorant
            museus i altres companyies
            sobre com usar la narrativa dels videojocs a favor seu, sempre hem pensat que el coneixement ha de ser
            compartit amb tothom si
            volem que aquest mon sigui millor i que l'única forma d'aconseguir-ho és treballant fort i aprenent per
            poder-ho transmetre posteriorment.
          </p>
          <img src="src/noticia1.jpg" alt="foto">
          <a href="#">[seguir llegint]</a>
        </article>

        <article>
          <h4>EA actualitza els jocs que perderan els serveis</h4>
          <p>El videojoc d'Electronic Arts (EA) 'The Sims 4' ha passat ha ser de descàrrega gratuïta des d'aquest
            dimarts, un canvi que
            la companyia ha acompanyat de modificacions en els seus serveis en línea, que afecten altres títols com
            'Command&Conquer','Mirror's Edge'
            i 'Army of Two'.</p>
          <img src="src/noticia2.jpg" alt="foto">
          <a href="#">[seguir llegint]</a>
        </article>
      </div>

      <div>
        <article>
          <h4>Noves pistes suggereixen que el nou joc de Hideo Kojima és Death Stranding 2</h4>
          <p>A pesar que els seus títols solen generar opinions dividides, Kojima Productions és una de les empreses
            desenvolupadores que
            més creen debat. Tot i que la companyia encara no ha revelat oficialment el seu proper projecte, el seu
            director, Hideo Kojima,
            mitjançant missatges críptics ha estat emocionant els fans sobre una revelació propera i les sospites
            sobre Death Stranding van augmentant.
          </p>
          <img src="src/noticia3.jpeg" alt="foto">
          <a href="#">[seguir llegint]</a>
        </article>

        <article>
          <h4>4000 dòlars per doblar un joc milionari: 'Bayonetta 3' és l'escàndal més recent</h4>
          <p>El proper 28 d'octubre PlatinumGames estrena 'Bayonetta 3', un dels jocs més esperats per a la Nintendo
            Switch.
            El títol és prometedor, però el seu llançament s'ha convertit en un veritable escàndal. Una actriu de
            doblatge ha posat el crit al cel
            per un tema que sempre ha estat sensible: segons ella ofereixen sous miserables fins i tot en produccions
            que acaben generant milions i
            milions de dòlars. </p>
          <img src="src/noticia4.jpeg" alt="foto">
          <a href="#">[seguir llegint]</a>
        </article>
      </div>
    </section>
  </div>

  <section id="ranking" class="ranking">
    <h3>RANKING</h3>
    <div class="ranking-content">

      <article>
        <img src="src/cara1.jpg" alt="Jugador">
        <p class="negreta">Gustava</p>
        <p>Puntuació 214</p>
      </article>

      <article>
        <img src="src/cara2.jpg" alt="Jugador">
        <p class="negreta">Pedrito</p>
        <p>Puntuació 205</p>
      </article>

      <article>
        <img src="src/cara3.jpg" alt="Jugador">
        <p class="negreta">Jesusito</p>
        <p>Puntuació 200</p>
      </article>

      <article>
        <img src="src/cara4.jpg" alt="Jugador">
        <p class="negreta">Sergio</p>
        <p>Puntuació 196</p>
      </article>

      <article>
        <img src="src/cara1.jpg" alt="Jugador">
        <p class="negreta">Gustava</p>
        <p>Puntuació 180</p>
      </article>

      <article>
        <img src="src/cara2.jpg" alt="Jugador">
        <p class="negreta">Pedrito</p>
        <p>Puntuació 179</p>
      </article>
    </div>

  </section>

  <footer>
    <nav class="xarxes">
      <a href="http://instagram.com"><img src="src/instagram.png" alt="Instagram"></a>
      <a href="http://facebook.com"><img src="src/facebook.png" alt="Facebook"></a>
      <a href="http://twitter.com"><img src="src/twitter.png" alt="Twitter"></a>
      <a href="http://youtube.com"><img src="src/youtube.png" alt="Youtube"></a>
    </nav>
    <address>
      <p>Carrer d'Aiguablava 121</p>
      <p>08033 Barcelona</p>
    </address>
    <p>Copyright &#169; Martí Gustamante - 2022</p>
  </footer>


</body>

</html>